/* Home Page Styles*/
#mobile {text-align:right; font-size:.85em;}
#mobile a:link, #mobile a:visited {color:#004990;text-decoration:none;}
#mobile a:hover {color:#e4782d;text-decoration:none;} 

.intro {
	color: rgb(78, 78, 78); 
	font-size: 84%; 
	font-weight: bold;
}


#share {
	float:right;
	margin:0;
	padding:0;
}

.social_icons {
	clear: right;
}

.social_icons img {
    margin-right: 7px;
	margin-top: 15px;
}

/* Center and right content, below the slideshow */
#content_hp {
	float: right;
	width: 790px;
}

#content-hp_right .container {
	border-top:	1px solid #bbb;
	margin-top:8px;
	padding-top:8px;
}

#content-hp_right .container > h3 {
	font-size:90%;
	color:#004990;
	margin:0 0 6px 0;
	font-weight: bold; 
	text-transform:uppercase;
}
#content-hp_right .container >  h3 a:link,
#content-hp_right .container >  h3 a:visited {
	color:#004990; 
	text-decoration:none;
}
.feed-container { 
	font-size:85%;
}
.feed-container h3.title {
	font-size:100%;
	color:#000;
	text-transform:none;
}



/*
#socialmedia, 
#sdpoll, 
#news,
#team_news_rss  {
	padding:0;
}

#socialmedia h3, 
#sdpoll h3, 
#news h3, 
#team_news_rss h3 {font-size:90%;color:#004990;margin:0;}


#team_news_rss h3, 
#news h3 {margin-bottom:6px;}

#team_news_rss h4,
#team_news_rss p,
#news h4, 
#news p {font-size:85%;}

#team_news_rss h5,
#news h5 {font-size:75%;margin:0;}


#scores_header,
#pca_h3,
#follow_us_h3,
#team_news_h3,
#news_h3 {margin-bottom:6px; font-size:90%;color:#004990;margin:0; font-weight: bold; text-transform:uppercase;}


#team_news_h3 a:link,
#team_news_h3 a:visited,
#news_h3 a:link,
#news_h3 a:visited { color:#004990; text-decoration:none;}

.social_icons {
	width: 390px;
	display: block;
	float: right;
}
*/


/* Scoring styles */
#scores_header a:link,
#scores_header a:visited { color:#004990; text-decoration:none;}
/* END Scoring styles */


/* PCA styles */
#pca { width:360px;}
#pca p { text-align:center;}
#pca p,
#pca th,
#pca td {font-size:85%;}
/* END PCA styles */


/* Poll styles */
#sdpoll p {margin:0;padding:0;font-size:85%;font-weight:bold;}
#sdpoll .buttons {margin-top:4px;text-align:center;}
#sdpoll .radiogroup {font-size:85%;}
/* END Poll styles */


.ajax-loading-msg img { 
	vertical-align:middle;
}

/* Slideshow */

.slideshow-main {
    height: 250px;
    width: 1000px;
    background-image: url(/images/hp/flash_right_bg.jpg);
    background-position:right top;
    background-repeat:no-repeat;
    border-top:5px solid #f79618;
    position:relative;
}


.slideshow-main div.left {
 width:620px;
 height:250px;
 float:left;
}
.slideshow-main div.right {
    width:330px;/*380 total with padding*/
    height:200px;/*250 total with padding*/
    float:left;
    color:#FFF;
    padding:25px;
    line-height:1.4;
    background-image: url(/images/hp/flash_right_bg.jpg); /* redundant, but needed for IE*/
    background-position:right top;
    background-repeat:no-repeat;
}

.slideshow-main .centered { text-align:center;}

.slideshow-main div.right p.more { text-align:right;}
.slideshow-main div.right a:link { color:#FFF;  }
.slideshow-main div.right a:visited { color:#FFF; }


.slideshow-main .nav    { width: 380px; z-index: 1000; position: absolute; bottom: 1px; right: 0px; margin:0; padding:0; }
.slideshow-main .nav li { width: 88px; float: left; margin:0 3px; list-style: none; text-align:center;line-height:15px; background:#fff; }
.slideshow-main .nav a  { width: 88px; height:15px; display: block; color:#313031; text-decoration:none; font-size:9px; text-transform:uppercase; }
.slideshow-main .nav li.activeSlide { background:#8c9eb5; }
.slideshow-main .nav a:focus { outline: none; }

/* End of Slideshow */




/* BEGIN FlickrViewr for HP */
.flickrRotatr {
    width:390px;
    position:relative;
    height:auto;
    margin: 0 0 12px 0;
}
.flickrRotatr .slideshow-container {
    width: 390px;
    height: 270px;
	margin:0 auto;
    overflow:hidden;
	
	background-image: url('/images/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.flickrRotatr .slideshow-carousel-container {
    background-color:#004990;
    width: 386px;
    height:50px;
    margin:0 auto;
    padding: 5px 2px;
    position:relative;
}

.flickrRotatr .flickrThumb {
    height:46px;
    width:80px;
}

.flickrRotatr #cycle-slideshow .slide {
	width:390px;
	height: 270px;
	overflow: hidden;
}


.flickrRotatr #cycle-carousel .cycle-slide img {
    border:2px solid #ffffff;
    margin-right:3px;
    cursor:pointer;
}
.flickrRotatr #cycle-carousel .cycle-slide img:hover  { border:2px solid #F79618;}
.flickrRotatr #cycle-carousel .cycle-slide-active img { border:2px solid #F79618; }
.flickrRotatr #cycle-carousel { width:390px;}

.flickrRotatr .cycle-slide img { display:block;}

.flickrRotatr .slideshowControls {
    width:65px;
    position:absolute;
    left:300px;
    top:22px;
    height:10px;
}

.flickrRotatr .pauseButton {
    background-image: url("/images/flickr_pause_play_sprite.png");
    background-position: -10px 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    width: 8px;
    margin-bottom:2px;
}
.flickrRotatr .pauseButton:hover {
    background-position: 0 0;
}
.flickrRotatr .pauseButton.paused {
    background-position: -20px 0;
}
/* END flickrRotatr for HP */



/* Communications Page */

.logo {margin-top:50px;margin-left:50px;}
.logo img {margin:3px 7px 0 0;float:left;}
.logo p, .logo h4 {margin-left:400px;}
.logo h4 {padding-top:10px;}

/* End of Communications Page */

